=== debian/control ===
Source: mkdocs-nature
Section: text
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               mkdocs (>= 1.0),
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: http://waylan.limberg.name/mkdocs-nature/
Vcs-Git: https://salsa.debian.org/debian/mkdocs-nature.git
Vcs-Browser: https://salsa.debian.org/debian/mkdocs-nature

Package: mkdocs-nature
Architecture: all
Depends: libjs-jquery,
         libjs-underscore,
         mkdocs (>= 1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Nature theme for MkDocs
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains the Nature theme, adapted from Sphinx.
