## mkdocs-nature 0.4+dfsg

=== debian/changelog ===
mkdocs-nature (0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat level 12, use the new syntax.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Apr 2020 20:44:12 +0300
