=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                mkdocs (>= 1.0),
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://waylan.limberg.name/mkdocs-nature/
 Vcs-Git: https://salsa.debian.org/debian/mkdocs-nature.git
 Vcs-Browser: https://salsa.debian.org/debian/mkdocs-nature
