## mkdocs-nature 0.6+dfsg

=== debian/changelog ===
mkdocs-nature (0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Sep 2023 16:50:26 +0300
