=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://github.com/waylan/mkdocs-nature/tags \
    /waylan/mkdocs-nature/archive/refs/tags/@ANY_VERSION@\.tar\.gz
